/*!
Theme Name: Kadence Child
Theme URI: 
Template: kadence
Author: Abdul khader
Author URI: 
Description: child theme.
Version: 0.0.2
*/

/* 
-------------------------------------------------------------- */

  /* Custom Font for Headings */
@font-face {
    font-family: 'Arboria-Book';
    src: url('fonts/arboria-book.woff2') format('woff2'),
         url('fonts/arboria-book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/* Apply Arboria-Book Font to Headings */
html h1, h2, h3, h4, h5, h6 {
    font-family: 'Arboria-Book', Helvetica, Arial, sans-serif;
}

/* Apply Lato for Body Text */
html body  {
    font-family: 'Lato', Helvetica, Arial, sans-serif;
}

.main-navigation .primary-menu-container > ul li.menu-item > a,.secondary-navigation .secondary-menu-container > ul li.menu-item > a,.mobile-navigation ul li > a{
text-transform: uppercase;
}
@media screen and (min-width: 800px) {
.hero-image-old {
    min-height: calc(100vh - 110px);
}
}

@media screen and (max-width: 767px) {
    .single-content ul{
	     padding-left:0;
      }
}


.home-pr1{
	
}
.home-img2{
 visibility: hidden;	
}
.kb-image-overlay {
  position: relative;
  overflow: hidden;
}

.kb-image-overlay img {
  width: 100%;
  height: auto;
  display: block;
}

.kb-image-overlay .read-more-button {
  position: absolute;
  top: 50%;           /* vertical center */
  left: 50%;          /* horizontal center */
  transform: translate(-50%, -50%);
  z-index: 10;
  background-color: rgba(0,0,0,0.6); /* optional semi-transparent button */
  color: #fff;
  padding: 10px 20px;
  text-align: center;
}

.overlay-text {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.5); /* black with 30% opacity */
  color: #fff;
  padding: 20px;
  box-sizing: border-box;
  overflow-y: auto;
  transition: all 0.5s ease;
}

.overlay-text.active {
  display: block;
}
.woocommerce-privacy-policy-text {
    display: none;
}
.tamara-summary-widget--inline-outlined{
	margin-bottom:1rem;
}


